Imports System.IO
Imports System.Windows.Forms

Module FileInfoGetAttributes

  Sub Main()
        Dim FileDB As New OpenFileDialog()

        If (FileDB.ShowDialog() = DialogResult.OK) Then

                Dim oFile As New FileInfo(FileDB.FileName)

                MsgBox(FileDB.FileName &  " Ngay tao " & oFile.CreationTime & " Kich thuoc " & oFile.Length)
        Else
            MsgBox("Khong co file nao duoc chon")
        End If

    End Sub
End Module
